.audit-banner__title {
  margin-top: 30px;
}
.audit-banner {
  padding-bottom: 60px;

}
.audit-banner__text {
  margin-top: 30px;
}
.footer__contacts.footer__contacts--left {
  margin-top: 30px;
}
.why__card__title {
  font-size: 150%;
}
.why__card__title {
  font-size: 26px;
}
.step-cards__card__header {
  font-size: 26px;
  font-weight: 500;
  font-family: 'Inter';
}
.step-cards__title h2 {
  padding: 60px 0 53px 0;
}



.offer-background {
  padding: 60px 0 0 0;
}

.offer-background .container-icon-demo {
  width: 150px;
  padding: 30px 15px 25px 35px;
}

.offer-background .container-small {
  padding: 34px 0 0 0;
}

.offer-background .container-small .h3 {
  line-height: 120%;
}

.offer-background .button.button--primary {
  margin: 37px 30px 0 0px;
}

.offer-background .idunno {
  background: white;
  border-radius: 29px;
  border: 5px dashed #333;
}

.offer-background.count-2 {
  padding: 60px 0 40px 0;
}

.offer-background.count-2 .idunno {
  background: #efeefb;
  border: 5px dashed #fff;
}

section.case-section, section.why-section {
  padding-top: 60px;
}


@media (max-width: 767px) {
  .offer-background .container-small {
    padding: 0px 36px 0 36px;
  }
  .offer-background .container-small .h3 {
    font-size: 26px;
  }
  .offer-background .button.button--primary {
    margin: 18px 0px 23px 35px;
    width: calc(100% - 70px);
  }
  .offer-background .idunno {
    background: white;
    border-radius: 29px;
    border: 5px dashed #eee;
  }
  .audit-banner__title h1 {
    font-size: 50px;
    padding: 0 18px 0 18px;
  }
  .audit-banner__title {
    margin-top: 15px;
  }
  .audit-banner__text {
    margin-top: 15px;
    padding: 0 0 0 24px;
  }
  .audit-banner__text .footer__contacts a + a {
    margin-left: 2px;
  }
  .step-cards__title h2 {
    padding: 30px 0 5px 10px;
    font-size: 36px;
    line-height: 1.3;
  }
}






.b-article__body h2 {
  padding: 50px 0 0px 1px !important;
}
.b-article__body h3 {
  font-size: 2em;
  margin: 1em 0;
  padding: 0 0 0 15px !important;;
}
.b-article__body table {
  padding: 30px 20px 30px 20px !important;
}
.b-article__body img {
  padding: 40px 0 40px 0;
}
.b-article__body table th {
  border: 1px solid #E3E6E6;
  padding: 10px 10px 10px 10px;
}
.b-article__body table td {
  padding: 15px 20px 15px 20px;
  min-width: 160px;
  border: 1px solid #E3E6E6;
}
.b-article__body .interview-q{
  font-weight: 600;
  margin: 35px 0px 15px 0px;
  display: block;
  font-size: 115%;
}
.b-article__body .interview-a{
  display: block;
}
.b-article__body .experts-position{
  font-weight: 600;
  margin: 35px 0px 15px 0px;
  display: block;
  font-size: 115%;
}
.b-article__body .experts-text{
  display: block;
}
.b-article__body span.quote-blog {
  display: block;
  padding: 10px 10px 20px 0px;
}
.b-article__body .quote-text {
  display: block;
  margin: 15px 0px 35px 30px;
}
.b-article__body .quote-name{
  font-weight:600;
  font-size: 120%;
}
.b-article__body .quote-age{
  font-weight:600;
}
.b-article__body .quote-city{
  font-weight:600;
}
.b-article__body .blockquote {
  font-style: italic;
  color: #ababab;
  margin: 20px 0 20px 45px;
  border-left: 5px solid #e6e6e6;
  padding-left: 30px;
  line-height: 1.4em;
  position: relative;
}
.b-article__body .blockquote::before {
  content: '';
  background: url('icon.svg');
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  position: absolute;
  left: -45px;
  top: 50%;
  transform: translate(0%,-50%);
}
.b-article__body .default-block-container{
  padding: 25px;
  margin-top: 15px;
  position: relative;
  border: 1px solid #e8e8e8;
  border-radius: 10px;
  margin-bottom: 20px;
  word-wrap: break-word;
  font-size: 1.1428572em;
}
.b-article__body .question_item{
  margin: 35px 0px 15px 0px;
  font-size: 115%;
  font-weight: 600;
}

.b-article__body .podzagolovok {
  font-size: 150%;
  background: #eff;
  padding: 11px 22px;
}

.b-article__body ol,.b-article__body ul{
  padding: 30px 0 30px 20px;
}

.b-article__body ol li {
  position: relative;
  margin-left: 25px;
  border-left: 4px solid #ddf;
  padding: 0px 0 15px 15px;
}
.b-article__body ul li {
  position: relative;
  margin-left: 25px;
  padding: 0px 0 15px 15px;
}
.b-article__body .summary-class {
  border: 5px dotted #eef;
  padding: 0px 30px 0 30px;
  margin: 62px 0 62px 0;
}

.b-article__body .step-by-step-class {
  border: 5px dashed #eef;
  padding: 0px 25px 30px 25px;
  margin: 60px 0 0 0;
}

.b-article__body .questions-class {
  border-left: 3px solid #eef;
  padding: 0 0px 0 35px;
  margin: 60px 0 20px 0
}

.b-article__body .implementation-class{
  padding: 0px 20px 10px 35px;
  margin: 60px 0 0 0;
  font-weight: 500;
  border-radius: 0 60px 60px 0;
  background: #03a9f4;
  color: #fff !important;
  font-size: 110%;
}

.b-article__body .implementation-class h2 {
  color: #fff;
}


.audit-banner__text .banner_subtext {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 140%;
  margin: 1em 0 0 0;
}
.audit-banner__text .banner_subtext .big-title span {
  font-size: 20px;
}
@media (max-width: 1024px) {
  .audit-banner__text .banner_subtext {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 1em;
  }
  .audit-banner__text .banner_subtext .big-title span {
    font-size: 14px;
  }
}
.section_block_link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2em;
  width: 100%;
  margin: 3em 0;
}